Name:           screenie
Version:        1.30.0
Release:        4%{?dist}
Summary:        A small and lightweight screen wrapper

Group:          Development/Languages
License:        GPLv2+
URL:            http://packages.debian.org/de/lenny/shells/screenie
Source0:        http://ftp.de.debian.org/debian/pool/main/s/%{name}/%{name}_%{version}.orig.tar.gz
BuildRoot:      %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)
BuildArch:      noarch

Requires:       gawk
Requires:       screen

%description
Screenie is a small and lightweight screen wrapper that is
designed to be a session handler that simplifies the process of
administrating detached jobs by providing an interactive menu.


%prep
%setup -q


%build


%install
rm -rf %{buildroot}
install -Dp -m 0755 %{name} %{buildroot}%{_bindir}/%{name}
install -Dp -m 0644 %{name}.1 %{buildroot}%{_mandir}/man1/%{name}.1


%clean
rm -rf %{buildroot}


%files
%defattr(-,root,root,-)
%doc AUTHORS ChangeLog COPYING README TODO
%{_mandir}/man*/%{name}*.*
%{_bindir}/%{name}


%changelog
* Wed Feb 25 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.30.0-4
- Rebuilt for https://fedoraproject.org/wiki/Fedora_11_Mass_Rebuild

* Thu Jan 08 2009 Fabian Affolter <fabian@bernewireless.net> - 1.30.0-3
- Fixed requires

* Sat Jan 03 2009 Fabian Affolter <fabian@bernewireless.net> - 1.30.0-2
- Added Requires

* Sat Dec 27 2008 Fabian Affolter <fabian@bernewireless.net> - 1.30.0-1
- Initial spec for Fedora
